# Generated by Django 3.1.2 on 2020-10-23 11:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_auto_20201023_1805'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='person',
            name='nama_kegiatan',
        ),
    ]
